<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitTestLocationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key DIRECTORY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitTestType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitRunConfigurationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key PASS_PARENT_ENV_VARS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key TEST_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key java.lang.String getKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key NODEUNIT_MODULE_DIR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitExecutionUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitTestLocationProvider NodeunitTestLocationProvider(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key JS_FILE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key TEST_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key WORKING_DIRECTORY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils.Key NODE_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitRunProfileState java.nio.file.Path getNodeunitMainFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettingsSerializationUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.nodeunit.execution.NodeunitSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
